Xshipwars Buffer Overflow Vulnerability

Bugtraq ID: 863
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: Unknown
Published: Dec 09 1999 12:00AM
Updated: Dec 09 1999 12:00AM
Credit: Thie vulnerability was discovered by Amanda Woodward <amandawoodward2@altavista.com> and posted to the Technotronic mailing list <http://www.technotronic.com> on Tue, 7 Dec 1999.
Vulnerable: WolfPack Development XSHIPWARS 1.2.4
WolfPack Development XSHIPWARS 1.0
- Debian Linux 2.2 pre potato
- Debian Linux 2.2
- Debian Linux 2.1
- FreeBSD FreeBSD 3.3
- FreeBSD FreeBSD 3.2
- FreeBSD FreeBSD 3.1
- HP HP-UX 11.0
- HP HP-UX 10.9
- HP HP-UX 10.8
- IBM AIX 4.3.2
- IBM AIX 4.3.1
- Microsoft Windows 95
- Microsoft Windows 98
- Redhat Linux 6.1 i386
- Redhat Linux 6.0
- Redhat Linux 5.2 i386
- Sun Solaris 7.0_x86
- Sun Solaris 7.0
- Sun Solaris 2.6_x86
- Sun Solaris 2.6
- SuSE Linux 6.3
- SuSE Linux 6.2
- SuSE Linux 6.1
- SuSE Linux 6.0
Not Vulnerable: WolfPack Development XSHIPWARS 1.2.5


 

Privacy Statement
Copyright 2010, SecurityFocus